source.dir=${basedir}
swf.file=${source.dir}/player/StrobeMediaPlayback/bin/StrobeMediaPlayback.swf
swz.path=${source.dir}/player/StrobeMediaPlayback/bin
swz.currentdir=${source.dir}/preloader/FlashMediaPlayback/build
swz.version=${player.version}.${label}
